Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Platform » Problem Updating Eclipse Java EE, Juno SR1(Errors when trying to update Eclipse Java EE SR1)
Problem Updating Eclipse Java EE, Juno SR1 [message #1020592] Mon, 18 March 2013 10:25 Go to next message
Quentin Spencer is currently offline Quentin Spencer
Messages: 1
Registered: March 2013
Junior Member
Version: Juno Service Release 1
Build id: 20121004-1855

When I go to the "Help" menu and choose "Check for Updates" it says there are updates to "Eclipse IDE for Java EE Developers" version 1.5.2.20130211-1820 and id epp.package.jee. If I select this item to updated I get the errors below. Does anyone know why? If I should post this somewhere else please let me know.

An error occurred while collecting items to be installed
session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,javax.persistence,2.0.5.v201212031355
No repository found containing: osgi.bundle,org.apache.ant,1.8.3.v201301120609
No repository found containing: osgi.bundle,org.eclipse.ant.core,3.2.401.v20121204-162022
No repository found containing: osgi.bundle,org.eclipse.ant.ui,3.5.301.v20121210-210948
No repository found containing: osgi.bundle,org.eclipse.compare,3.5.301.v20130125-135424
No repository found containing: osgi.bundle,org.eclipse.compare.win32,1.0.200.v20120914-154749
No repository found containing: osgi.bundle,org.eclipse.core.commands,3.6.2.v20130123-162658
No repository found containing: osgi.bundle,org.eclipse.core.databinding,1.4.1.v20120912-132807
No repository found containing: osgi.bundle,org.eclipse.core.expressions,3.4.401.v20120912-155018
No repository found containing: osgi.bundle,org.eclipse.core.filesystem,1.3.200.v20130115-145044
No repository found containing: osgi.bundle,org.eclipse.core.jobs,3.5.300.v20120912-155018
No repository found containing: osgi.bundle,org.eclipse.core.net,1.2.200.v20120914-093638
No repository found containing: osgi.bundle,org.eclipse.core.resources,3.8.1.v20121114-124432
No repository found containing: osgi.bundle,org.eclipse.core.runtime,3.8.0.v20120912-155025
No repository found containing: osgi.bundle,org.eclipse.core.runtime.compatibility.registry,3.5.101.v20130108-163257
No repository found containing: osgi.bundle,org.eclipse.cvs,1.2.1.v201302041200
No repository found containing: osgi.bundle,org.eclipse.datatools.connectivity,1.2.7.v201302060508
No repository found containing: osgi.bundle,org.eclipse.datatools.connectivity.apache.derby,1.0.103.v201212070447
No repository found containing: osgi.bundle,org.eclipse.datatools.connectivity.db.generic.ui,1.0.2.v201211200622
No repository found containing: osgi.bundle,org.eclipse.datatools.connectivity.oda,3.3.4.v201212070447
No repository found containing: osgi.bundle,org.eclipse.datatools.connectivity.oda.design,3.3.6.v201212070447
No repository found containing: osgi.bundle,org.eclipse.datatools.connectivity.oda.flatfile,3.1.4.v201210260850
No repository found containing: osgi.bundle,org.eclipse.datatools.connectivity.oda.flatfile.ui,3.1.5.v201302061811
No repository found containing: osgi.bundle,org.eclipse.datatools.connectivity.oda.template.ui,3.2.4.v201301111130
No repository found containing: osgi.bundle,org.eclipse.datatools.connectivity.sqm.core,1.2.6.v201212070447
No repository found containing: osgi.bundle,org.eclipse.datatools.connectivity.sqm.core.ui,1.2.3.v201212070447
No repository found containing: osgi.bundle,org.eclipse.datatools.connectivity.sqm.server.ui,1.1.101.v201212070447
No repository found containing: osgi.bundle,org.eclipse.datatools.connectivity.ui,1.2.4.v201212070447
No repository found containing: osgi.bundle,org.eclipse.datatools.connectivity.ui.dse,1.1.5.v201212070447
No repository found containing: osgi.bundle,org.eclipse.datatools.enablement.ibm.db2.iseries.ui,1.0.3.v201212120614
No repository found containing: osgi.bundle,org.eclipse.datatools.enablement.ibm.db2.luw.ui,1.0.4.v201212120614
No repository found containing: osgi.bundle,org.eclipse.datatools.enablement.msft.sqlserver,1.0.2.v201212120617
No repository found containing: osgi.bundle,org.eclipse.datatools.enablement.msft.sqlserver.ui,1.0.3.v201212120617
No repository found containing: osgi.bundle,org.eclipse.datatools.enablement.mysql,1.0.4.v201212120617
No repository found containing: osgi.bundle,org.eclipse.datatools.enablement.oda.xml,1.2.4.v201301161136
No repository found containing: osgi.bundle,org.eclipse.datatools.enablement.oda.xml.ui,1.2.4.v201302041603
No repository found containing: osgi.bundle,org.eclipse.datatools.enablement.sybase.asa,1.0.2.v201212120618
No repository found containing: osgi.bundle,org.eclipse.datatools.enablement.sybase.ase,1.0.3.v201212120618
No repository found containing: osgi.bundle,org.eclipse.datatools.modelbase.sql.query,1.1.4.v201212120619
No repository found containing: osgi.bundle,org.eclipse.datatools.sqltools.common.ui,1.0.1.v201212120623
No repository found containing: osgi.bundle,org.eclipse.datatools.sqltools.data.core,1.2.3.v201212120623
No repository found containing: osgi.bundle,org.eclipse.datatools.sqltools.data.ui,1.2.2.v201212120623
No repository found containing: osgi.bundle,org.eclipse.datatools.sqltools.ddlgen.ui,1.0.3.v201211200616
No repository found containing: osgi.bundle,org.eclipse.datatools.sqltools.editor.core,1.0.3.v201212120623
No repository found containing: osgi.bundle,org.eclipse.datatools.sqltools.result,1.1.6.v201302050842
No repository found containing: osgi.bundle,org.eclipse.datatools.sqltools.result.ui,1.1.3.v201302061703
No repository found containing: osgi.bundle,org.eclipse.datatools.sqltools.routineeditor.ui,1.0.3.v201211200616
No repository found containing: osgi.bundle,org.eclipse.datatools.sqltools.schemaobjecteditor.ui.pages,1.1.1.200810071
No repository found containing: osgi.bundle,org.eclipse.datatools.sqltools.sqlbuilder,1.0.5.v201212120623
No repository found containing: osgi.bundle,org.eclipse.datatools.sqltools.sqleditor,1.0.4.v201212120623
No repository found containing: osgi.bundle,org.eclipse.datatools.sqltools.tabledataeditor,1.0.2.v201212120623
No repository found containing: osgi.bundle,org.eclipse.debug.ui,3.8.2.v20130130-171415
No repository found containing: osgi.bundle,org.eclipse.draw2d,3.9.0.201212170307
No repository found containing: osgi.bundle,org.eclipse.e4.core.contexts,1.2.0.v20121221-192508
No repository found containing: osgi.bundle,org.eclipse.e4.core.di,1.2.0.v20121024-173149
No repository found containing: osgi.bundle,org.eclipse.e4.core.di.extensions,0.11.100.v20121024-182359
No repository found containing: osgi.bundle,org.eclipse.e4.ui.bindings,0.10.3.v20130123-162658
No repository found containing: osgi.bundle,org.eclipse.e4.ui.css.core,0.10.2.v20120912-132817
No repository found containing: osgi.bundle,org.eclipse.e4.ui.css.swt,0.10.3.v20130123-162658
No repository found containing: osgi.bundle,org.eclipse.e4.ui.css.swt.theme,0.9.4.v20130123-162658
No repository found containing: osgi.bundle,org.eclipse.e4.ui.services,0.10.3.v20130123-162658
No repository found containing: osgi.bundle,org.eclipse.e4.ui.widgets,0.12.3.v20130123-162658
No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench,0.11.0.v20130125-100758
No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench.addons.swt,0.10.3.v20130124-185622
No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench.renderers.swt,0.10.3.v20130124-170312
No repository found containing: osgi.bundle,org.eclipse.e4.ui.workbench.swt,0.10.3.v20130124-133900
No repository found containing: osgi.bundle,org.eclipse.emf,2.6.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.ant,2.7.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.codegen,2.8.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.codegen.ecore,2.8.2.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.codegen.ecore.ui,2.8.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.codegen.ui,2.6.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.common,2.8.0.v20130125-0546
No repository found containing: osgi.bundle,org.eclipse.emf.common.ui,2.7.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.converter,2.5.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.databinding,1.2.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.databinding.edit,1.2.1.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.ecore,2.8.3.v20130125-0546
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.change,2.8.0.v20130125-0546
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.change.edit,2.5.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.edit,2.8.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.editor,2.8.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.ecore.xmi,2.8.1.v20130125-0546
No repository found containing: osgi.bundle,org.eclipse.emf.edit,2.8.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.edit.ui,2.8.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.exporter,2.6.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.importer,2.7.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.importer.ecore,2.6.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.importer.java,2.6.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.importer.rose,2.6.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.mapping,2.7.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore,2.6.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore.editor,2.6.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore2ecore,2.7.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore2ecore.editor,2.5.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore2xml,2.7.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ecore2xml.ui,2.6.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.emf.mapping.ui,2.6.0.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.epp.package.jee,1.5.2.20130110-1126
No repository found containing: osgi.bundle,org.eclipse.equinox.bidi,0.9.100.v20121107-021609
No repository found containing: osgi.bundle,org.eclipse.equinox.concurrent,1.0.300.v20120912-130548
No repository found containing: osgi.bundle,org.eclipse.equinox.ds,1.4.1.v20120926-201320
No repository found containing: osgi.bundle,org.eclipse.equinox.frameworkadmin,2.0.100.v20120913-155515
No repository found containing: osgi.bundle,org.eclipse.equinox.frameworkadmin.equinox,1.0.400.v20120913-155709
No repository found containing: osgi.bundle,org.eclipse.equinox.http.jetty,3.0.1.v20121109-203239
No repository found containing: osgi.bundle,org.eclipse.equinox.http.registry,1.1.200.v20120912-130548
No repository found containing: osgi.bundle,org.eclipse.equinox.http.servlet,1.1.300.v20120912-130548
No repository found containing: osgi.bundle,org.eclipse.equinox.jsp.jasper,1.0.400.v20120912-130548
No repository found containing: osgi.bundle,org.eclipse.equinox.jsp.jasper.registry,1.0.300.v20120912-130548
No repository found containing: osgi.bundle,org.eclipse.equinox.launcher.win32.win32.x86,1.1.200.v20120913-144807
No repository found containing: osgi.bundle,org.eclipse.equinox.p2.discovery,1.0.200.v20120913-155635
No repository found containing: osgi.bundle,org.eclipse.equinox.p2.discovery.compatibility,1.0.101.v20120913-155635
No repository found containing: osgi.bundle,org.eclipse.equinox.p2.engine,2.2.0.v20130121-021919
No repository found containing: osgi.bundle,org.eclipse.equinox.p2.operations,2.2.0.v20130119-010614
No repository found containing: osgi.bundle,org.eclipse.equinox.p2.publisher,1.2.0.v20121002-080415
No repository found containing: osgi.bundle,org.eclipse.equinox.p2.publisher.eclipse,1.1.0.v20120913-155635
No repository found containing: osgi.bundle,org.eclipse.equinox.p2.touchpoint.natives,1.1.0.v20130121-021919
No repository found containing: osgi.bundle,org.eclipse.equinox.p2.transport.ecf,1.0.100.v20120913-155635
No repository found containing: osgi.bundle,org.eclipse.equinox.p2.ui,2.2.0.v20130119-010614
No repository found containing: osgi.bundle,org.eclipse.equinox.p2.ui.discovery,1.0.0.v20120913-155635
No repository found containing: osgi.bundle,org.eclipse.equinox.p2.ui.importexport,1.0.1.v20120913-155635
No repository found containing: osgi.bundle,org.eclipse.equinox.preferences,3.5.1.v20121031-182809
No repository found containing: osgi.bundle,org.eclipse.equinox.simpleconfigurator,1.0.301.v20120914-163612
No repository found containing: osgi.bundle,org.eclipse.equinox.util,1.0.400.v20120917-192807
No repository found containing: osgi.bundle,org.eclipse.gef,3.9.0.201212170307
No repository found containing: osgi.bundle,org.eclipse.help,3.6.0.v20120912-134126
No repository found containing: osgi.bundle,org.eclipse.help.base,3.6.101.v201302041200
No repository found containing: osgi.bundle,org.eclipse.help.ui,3.5.201.v20130108-092756
No repository found containing: osgi.bundle,org.eclipse.help.webapp,3.6.101.v20130116-182509
No repository found containing: osgi.bundle,org.eclipse.jdt,3.8.1.v201302041200
No repository found containing: osgi.bundle,org.eclipse.jdt.annotation,1.0.1.v20130111-135246
No repository found containing: osgi.bundle,org.eclipse.jdt.compiler.apt,1.0.600.v20130116-050536
No repository found containing: osgi.bundle,org.eclipse.jdt.compiler.tool,1.0.200.v20130116-050536
No repository found containing: osgi.bundle,org.eclipse.jdt.core,3.8.3.v20130121-145325
No repository found containing: osgi.bundle,org.eclipse.jdt.debug,3.7.101.v20120913-153601
No repository found containing: osgi.bundle,org.eclipse.jdt.doc.user,3.8.2.v20130121-200410
No repository found containing: osgi.bundle,org.eclipse.jdt.junit.runtime,3.4.301.v20120914-131016
No repository found containing: osgi.bundle,org.eclipse.jdt.launching,3.6.101.v20130111-183046
No repository found containing: osgi.bundle,org.eclipse.jdt.ui,3.8.2.v20130107-165834
No repository found containing: osgi.bundle,org.eclipse.jface,3.8.102.v20130123-162658
No repository found containing: osgi.bundle,org.eclipse.jface.databinding,1.6.0.v20120912-132807
No repository found containing: osgi.bundle,org.eclipse.jface.text,3.8.2.v20121126-164145
No repository found containing: osgi.bundle,org.eclipse.jpt.common.core,1.2.2.v201301082148
No repository found containing: osgi.bundle,org.eclipse.jpt.jaxb.core,1.2.2.v201301082148
No repository found containing: osgi.bundle,org.eclipse.jpt.jpa.core,3.2.2.v201301092252
No repository found containing: osgi.bundle,org.eclipse.jpt.jpa.gen,2.2.2.v201301082148
No repository found containing: osgi.bundle,org.eclipse.jpt.jpa.ui,3.2.2.v201301092252
No repository found containing: osgi.bundle,org.eclipse.jsf.branding,3.3.0.v201301161500
No repository found containing: osgi.bundle,org.eclipse.jst.j2ee,1.1.603.v201301092200
No repository found containing: osgi.bundle,org.eclipse.jst.j2ee.ejb,1.1.601.v201210040812
No repository found containing: osgi.bundle,org.eclipse.jst.j2ee.web,1.1.601.v201212130700
No repository found containing: osgi.bundle,org.eclipse.jst.jee,1.0.501.v201301091334
No repository found containing: osgi.bundle,org.eclipse.jst.jsf.apache.trinidad.tagsupport,1.2.0.v201301161500
No repository found containing: osgi.bundle,org.eclipse.jst.jsf.common,1.3.0.v201301161500
No repository found containing: osgi.bundle,org.eclipse.jst.jsf.common.runtime,1.2.0.v201301161500
No repository found containing: osgi.bundle,org.eclipse.jst.jsf.common.ui,1.3.0.v201301161500
No repository found containing: osgi.bundle,org.eclipse.jst.jsf.core,1.5.0.v201301161500
No repository found containing: osgi.bundle,org.eclipse.jst.jsf.doc.user,1.3.0.v201211081916
No repository found containing: osgi.bundle,org.eclipse.jst.jsf.facelet.core,1.1.0.v201301161500
No repository found containing: osgi.bundle,org.eclipse.jst.jsf.facelet.ui,1.1.0.v201301161500
No repository found containing: osgi.bundle,org.eclipse.jst.jsf.facesconfig,1.3.0.v201301161500
No repository found containing: osgi.bundle,org.eclipse.jst.jsf.facesconfig.ui,1.3.0.v201301161500
No repository found containing: osgi.bundle,org.eclipse.jst.jsf.standard.tagsupport,1.3.0.v201301161500
No repository found containing: osgi.bundle,org.eclipse.jst.jsf.ui,1.4.0.v201301161500
No repository found containing: osgi.bundle,org.eclipse.jst.jsp.core,1.2.502.v201301101836
No repository found containing: osgi.bundle,org.eclipse.jst.jsp.ui,1.1.702.v201301101836
No repository found containing: osgi.bundle,org.eclipse.jst.pagedesigner,1.4.0.v201301161500
No repository found containing: osgi.bundle,org.eclipse.jst.pagedesigner.jsf.ui,1.3.0.v201301161500
No repository found containing: osgi.bundle,org.eclipse.jst.pagedesigner.jsp.core,1.3.0.v201301161500
No repository found containing: osgi.bundle,org.eclipse.jst.server.preview.adapter,1.1.201.v20130123_1813
No repository found containing: osgi.bundle,org.eclipse.jst.server.tomcat.core,1.1.402.v20130108_1103
No repository found containing: osgi.bundle,org.eclipse.jst.standard.schemas,1.2.1.v201302050732
No repository found containing: osgi.bundle,org.eclipse.jst.ws.consumption,1.0.701.v201212112014
No repository found containing: osgi.bundle,org.eclipse.jst.ws.consumption.ui,1.1.600.v201301232254
No repository found containing: osgi.bundle,org.eclipse.jst.ws.cxf.consumption.core,1.0.201.v201301072322
No repository found containing: osgi.bundle,org.eclipse.jst.ws.cxf.core,1.1.1.v201301082115
No repository found containing: osgi.bundle,org.eclipse.jst.ws.cxf.creation.core,1.0.201.v201301072322
No repository found containing: osgi.bundle,org.eclipse.jst.ws.cxf.creation.ui,1.0.201.v201301072322
No repository found containing: osgi.bundle,org.eclipse.jst.ws.cxf.doc.user,1.0.201.v201301072322
No repository found containing: osgi.bundle,org.eclipse.jst.ws.jaxws.core,1.0.201.v201301072322
No repository found containing: osgi.bundle,org.eclipse.jst.ws.jaxws.ui,1.0.201.v201301072322
No repository found containing: osgi.bundle,org.eclipse.mylyn.bugzilla.core,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.bugzilla.ide,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.bugzilla.ui,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.core,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.identity.core,1.0.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.net,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.notifications.core,1.0.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.notifications.feed,1.0.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.notifications.ui,1.0.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.repositories.core,1.0.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.repositories.ui,1.0.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.screenshots,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.ui,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.workbench,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.commons.xmlrpc,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.context.core,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.context.tasks.ui,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.context.ui,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.discovery.core,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.discovery.ui,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.help.ui,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.ide.ant,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.ide.ui,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.java.tasks,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.java.ui,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.monitor.core,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.monitor.ui,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.resources.ui,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.tasks.bugs,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.tasks.core,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.tasks.index.core,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.tasks.index.ui,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.tasks.search,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.tasks.ui,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.team.cvs,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.team.ui,3.8.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.wikitext.confluence.core,1.7.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.wikitext.confluence.ui,1.7.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.wikitext.core,1.7.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.wikitext.help.ui,1.7.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.wikitext.mediawiki.core,1.7.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.wikitext.mediawiki.ui,1.7.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.wikitext.tasks.ui,1.7.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.wikitext.textile.core,1.7.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.wikitext.textile.ui,1.7.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.wikitext.tracwiki.core,1.7.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.wikitext.tracwiki.ui,1.7.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.wikitext.twiki.core,1.7.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.wikitext.twiki.ui,1.7.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.mylyn.wikitext.ui,1.7.3.v20130107-0100
No repository found containing: osgi.bundle,org.eclipse.osgi,3.8.2.v20130124-134944
No repository found containing: osgi.bundle,org.eclipse.osgi.util,3.2.300.v20120913-144807
No repository found containing: osgi.bundle,org.eclipse.pde,3.8.0.v201302041200
No repository found containing: osgi.bundle,org.eclipse.pde.build,3.8.2.v20121114-140810
No repository found containing: osgi.bundle,org.eclipse.pde.core,3.8.1.v20130115-200504
No repository found containing: osgi.bundle,org.eclipse.pde.doc.user,3.8.2.v20130121-200410
No repository found containing: osgi.bundle,org.eclipse.pde.ui,3.7.2.v20130121-093123
No repository found containing: osgi.bundle,org.eclipse.persistence.core,2.4.2.v20121206-a9d0e8d
No repository found containing: osgi.bundle,org.eclipse.persistence.dbws,2.4.2.v20121206-a9d0e8d
No repository found containing: osgi.bundle,org.eclipse.persistence.dbws.builder,2.4.2.v20121206-a9d0e8d
No repository found containing: osgi.bundle,org.eclipse.persistence.jpa,2.4.2.v20121206-a9d0e8d
No repository found containing: osgi.bundle,org.eclipse.persistence.jpa.jpql,2.0.1.v20121206-a9d0e8d
No repository found containing: osgi.bundle,org.eclipse.persistence.jpa.jpql.source,2.0.1.v20121206-a9d0e8d
No repository found containing: osgi.bundle,org.eclipse.persistence.moxy,2.4.2.v20121206-a9d0e8d
No repository found containing: osgi.bundle,org.eclipse.platform,4.2.2.v201302041200
No repository found containing: osgi.bundle,org.eclipse.platform.doc.user,4.2.2.v20130121-200410
No repository found containing: osgi.bundle,org.eclipse.rcp,4.2.1.v201302041200
No repository found containing: osgi.bundle,org.eclipse.swt,3.100.1.v4236b
No repository found containing: osgi.bundle,org.eclipse.swt.win32.win32.x86,3.100.1.v4236b
No repository found containing: osgi.bundle,org.eclipse.team.ui,3.6.201.v20130125-135424
No repository found containing: osgi.bundle,org.eclipse.ui,3.104.0.v20121024-145224
No repository found containing: osgi.bundle,org.eclipse.ui.browser,3.4.2.v20130123-162658
No repository found containing: osgi.bundle,org.eclipse.ui.ide,3.8.2.v20121106-165923
No repository found containing: osgi.bundle,org.eclipse.ui.intro.universal,3.2.600.v20120912-155524
No repository found containing: osgi.bundle,org.eclipse.ui.net,1.2.101.v20120914-093638
No repository found containing: osgi.bundle,org.eclipse.ui.trace,1.0.1.v20121204-224553
No repository found containing: osgi.bundle,org.eclipse.ui.views.properties.tabbed,3.5.300.v20120912-132807
No repository found containing: osgi.bundle,org.eclipse.ui.win32,3.2.302.v20130123-162658
No repository found containing: osgi.bundle,org.eclipse.ui.workbench,3.104.0.v20130204-164612
No repository found containing: osgi.bundle,org.eclipse.update.configurator,3.3.200.v20120912-144026
No repository found containing: osgi.bundle,org.eclipse.wst.common.modulecore,1.2.201.v201301092200
No repository found containing: osgi.bundle,org.eclipse.wst.css.core,1.1.602.v201210091733
No repository found containing: osgi.bundle,org.eclipse.wst.css.ui,1.0.702.v201211262010
No repository found containing: osgi.bundle,org.eclipse.wst.html.core,1.1.602.v201301032305
No repository found containing: osgi.bundle,org.eclipse.wst.html.ui,1.0.702.v201211262010
No repository found containing: osgi.bundle,org.eclipse.wst.jsdt.web.core,1.0.502.v201301101836
No repository found containing: osgi.bundle,org.eclipse.wst.server.core,1.4.100.v20130117_1140
No repository found containing: osgi.bundle,org.eclipse.wst.server.preview,1.1.102.v20130123_1813
No repository found containing: osgi.bundle,org.eclipse.wst.server.preview.adapter,1.1.101.v20121107_1651
No repository found containing: osgi.bundle,org.eclipse.wst.server.ui,1.4.100.v20121112_1718
No repository found containing: osgi.bundle,org.eclipse.wst.sse.core,1.1.702.v201301241617
No repository found containing: osgi.bundle,org.eclipse.wst.sse.ui,1.3.102.v201301162301
No repository found containing: osgi.bundle,org.eclipse.wst.standard.schemas,1.0.501.v201301091615
No repository found containing: osgi.bundle,org.eclipse.wst.validation,1.2.402.v201212031633
No repository found containing: osgi.bundle,org.eclipse.wst.ws.parser,1.0.500.v201210042315
No repository found containing: osgi.bundle,org.eclipse.wst.xml.core,1.1.702.v201301101836
No repository found containing: osgi.bundle,org.eclipse.wst.xml.ui,1.1.302.v201301172222
No repository found containing: osgi.bundle,org.eclipse.wst.xml.xpath2.processor,2.1.2.v201212060048
No repository found containing: osgi.bundle,org.eclipse.xsd,2.8.1.v20130125-0826
No repository found containing: osgi.bundle,org.eclipse.xsd.edit,2.6.0.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.cvs,1.3.201.v20130116-085741-7B79FJKAkF7BG7ODH5CAJT
No repository found containing: binary,org.eclipse.cvs_root,1.3.201.v20130116-085741-7B79FJKAkF7BG7ODH5CAJT
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.common.doc.user,1.10.2.v201209181447-26-311A16321A3557
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.connectivity.doc.user,1.10.2.v201209181447-37D-7733L3D753L7BBF
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.connectivity.feature,1.10.2.v201209181447-7C7h9DEt1bxqP9criVgb9XdVJxM
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.connectivity.oda.designer.core.feature,1.10.2.v201209181447-7B7C7RCcNBGVEWBjChUf
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.connectivity.oda.designer.feature,1.10.2.v201209181447-4137w312412222241
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.connectivity.oda.feature,1.10.2.v201209181447-7H7C7XCcNBHNEZEnCaQf
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.doc.user,1.10.2.v201209181447-47C08w95FFAK89FHEC7
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.enablement.apache.derby.feature,1.10.2.v201209181447-77798iBmKEQ3NjRZLqcr8KIQ
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.enablement.feature,1.10.2.v201209181447-7J9Q7UBWxiOqR0kgP1dlatUt_Gz-
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.enablement.hsqldb.feature,1.10.2.v201209181447-67E2AqGCM7KfNUIqKM8KIQ
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.enablement.ibm.feature,1.10.2.v201209181447-7F47YFC7sRdqUcnsbg_0
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.enablement.ingres.feature,1.10.2.v201209181447-540AkF78Z7UCRAQDB
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.enablement.jdbc.feature,1.10.2.v201209181447-4-39oB5896KB97JHP
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.enablement.jdt.feature,1.10.2.v201209181447-2-07w312218332612
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.enablement.msft.feature,1.10.2.v201209181447-546AkF7AM9ICL8W9Q
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.enablement.mysql.feature,1.10.2.v201209181447-5478AkF7AK8X9JCREG
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.enablement.oda.designer.feature,1.10.2.v201209181447-33778s735838595F67
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.enablement.oda.feature,1.10.2.v201209181447-7A7T7DDZRDKJEZInGgOV
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.enablement.oracle.feature,1.10.2.v201209181447-548fAkF7AL7RBJANAI
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.enablement.postgresql.feature,1.10.2.v201209181447-553AkF7AK8PCRBQBP
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.enablement.sap.feature,1.10.2.v201209181447-540AkF7AJ7YEJBU7S
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.enablement.sqlite.feature,1.10.2.v201209181447-542AkF7AJ7SAKAPBF
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.enablement.sybase.feature,1.10.2.v201209181447-7E478F9NiNc2S7fxRCTD
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.intro,1.10.2.v201209181447-26-7w312116392911
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.modelbase.feature,1.10.2.v201209181447-7707GCcNBHLDaKTEcRi
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.sqldevtools.data.feature,1.10.2.v201209181447-647ABgJ9EKDJDNAdHO
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.sqldevtools.ddl.feature,1.10.2.v201209181447-279178B08EG8S_IRVNeUiL6au
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.sqldevtools.ddlgen.feature,1.10.2.v201209181447-7A-7DF7RZHQUMdThK5_t
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.sqldevtools.feature,1.10.2.v201209181447-7N8B7WFDri4ohCyg6O43UgSwbFm0
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.sqldevtools.parsers.feature,1.10.2.v201209181447-623BgJ9EE9ZJRDZLA
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.sqldevtools.results.feature,1.10.2.v201302060236-427D9oB58D6B6I5OBI
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.sqldevtools.schemaobjecteditor.feature,1.10.2.v201209181447-4218375LG5BJ93413
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.sqldevtools.sqlbuilder.feature,1.10.2.v201209181447-79-7DEVVFNQJaPfHz0Uc
No repository found containing: org.eclipse.update.feature,org.eclipse.datatools.sqltools.doc.user,1.10.2.v201209181447-37D-7733L3D753L7BBF
No repository found containing: org.eclipse.update.feature,org.eclipse.draw2d,3.9.0.201212170307
No repository found containing: org.eclipse.update.feature,org.eclipse.e4.rcp,1.1.2.v20130130-191718-91FUvGP7GIX2Kgz-z-gvjMvXV1NS
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.codegen.ecore,2.8.2.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.codegen.ecore.ui,2.8.0.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.codegen,2.8.0.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.codegen.ui,2.7.0.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.common,2.8.0.v20130125-0546
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.common.ui,2.7.0.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.converter,2.8.0.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.databinding.edit,1.2.1.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.databinding,1.2.0.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.ecore.edit,2.8.0.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.ecore.editor,2.8.0.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.ecore,2.8.3.v20130125-0546
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.edit,2.8.0.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.edit.ui,2.8.0.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.emf,2.8.3.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.mapping.ecore.editor,2.7.0.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.mapping.ecore,2.7.0.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.mapping,2.7.0.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.emf.mapping.ui,2.7.0.v20130125-0826
No repository found containing: org.eclipse.update.feature,org.eclipse.epp.package.common.feature,1.5.2.20130110-1126
No repository found containing: org.eclipse.update.feature,org.eclipse.epp.package.jee.feature,1.5.2.20130211-1820
No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.core.feature,1.1.0.v20121211-153934-8297FndFWmE7h7Bpz-vcqkxyKz0
No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.discovery.feature,1.0.100.v20120524-0542-4-Bh9oB58B5W8E28KKNEK
No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.extras.feature,1.1.0.v20121211-153934-7A6FEcDiVOTg2RYDuZuFz-L2z00w
No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.rcp.feature,1.1.0.v20121211-153934-785EoBqNKNZz-DW7sUc8hFwz00wd
No repository found containing: org.eclipse.update.feature,org.eclipse.equinox.p2.user.ui,2.2.0.v20121212-204731-62DG9JXTlTj-UXcQ2y3NLn6U4Z3H
No repository found containing: org.eclipse.update.feature,org.eclipse.gef,3.9.0.201212170307
No repository found containing: org.eclipse.update.feature,org.eclipse.help,1.4.1.v20120912-144938-8R7xFOXFLWUl7PpNBh_HIGkb4
No repository found containing: org.eclipse.update.feature,org.eclipse.jdt,3.8.2.v20130116-090414-8-8nFu3FNOfwKLRuqgXKIy9z0I83
No repository found containing: binary,org.eclipse.jdt_root,3.8.2.v20130116-090414-8-8nFu3FNOfwKLRuqgXKIy9z0I83
No repository found containing: osgi.bundle,org.eclipse.jetty.webapp,8.1.3.v20120522
No repository found containing: osgi.bundle,org.eclipse.jetty.xml,8.1.3.v20120522
No repository found containing: org.eclipse.update.feature,org.eclipse.jpt.common.feature,1.2.2.v201301082148-664AkF7BG7WDLFEEF
No repository found containing: org.eclipse.update.feature,org.eclipse.jpt.dbws.eclipselink.feature,1.1.102.v201301101606-797EBpCcNBHLEeHXGVaV4KKI
No repository found containing: org.eclipse.update.feature,org.eclipse.jpt.jaxb.eclipselink.feature,1.3.2.v201301092252-777B5BgJ9EJAgHNGrMm1f9e
No repository found containing: org.eclipse.update.feature,org.eclipse.jpt.jaxb.feature,1.2.2.v201301082148-56ACAkF7BG7WDLFEEF
No repository found containing: org.eclipse.update.feature,org.eclipse.jpt.jpa.eclipselink.feature,3.2.2.v201301082148-7K7J78EVVFNVHz0NgOXgX4KKI
No repository found containing: org.eclipse.update.feature,org.eclipse.jpt.jpa.feature,3.2.2.v201301091616-7U7K8qFC7sRdwVKaof36y4KKI
No repository found containing: org.eclipse.update.feature,org.eclipse.jsf.feature,3.5.0.v201301161500-7E7U-F9JgLWrLWXMXBLL
No repository found containing: org.eclipse.update.feature,org.eclipse.jst.enterprise_core.feature,3.4.1.v201210040825-52FSiAkF7BA9J8K9VAA
No repository found containing: org.eclipse.update.feature,org.eclipse.jst.enterprise_ui.feature,3.4.2.v201301240600-7b7JINbFSK2WM3QNAEr799V-TyUp
No repository found containing: org.eclipse.update.feature,org.eclipse.jst.jsf.apache.trinidad.tagsupport.feature,2.3.0.v201301161500-21-7w312412272611
No repository found containing: org.eclipse.update.feature,org.eclipse.jst.server_adapters.ext.feature,3.3.102.v20130108_1103-777HFL7CcNBDnBcIVFHFD8
No repository found containing: org.eclipse.update.feature,org.eclipse.jst.server_adapters.feature,3.2.201.v20130123_1813-20A87w31241234a2924
No repository found containing: org.eclipse.update.feature,org.eclipse.jst.web_core.feature,3.4.2.v201211080300-7Q7EGW3FE9LeAONAxo_5Rtz00jrx3tNyz003877
No repository found containing: org.eclipse.update.feature,org.eclipse.jst.web_ui.feature,3.4.2.v201209272000-7F7DFSpC26SrlX9qoilV1RGQC9ivZy86-bz-IBHe
No repository found containing: org.eclipse.update.feature,org.eclipse.jst.web_userdoc.feature,3.4.2.v201211081400-22-7w312322192A27
No repository found containing: org.eclipse.update.feature,org.eclipse.jst.webpageeditor.feature,2.4.0.v201301161500-479-9oB58E588N8K55
No repository found containing: org.eclipse.update.feature,org.eclipse.jst.ws.cxf.feature,1.1.1.v201301072322-7H79FI1FAKlbpxGw_Xn0myE7G9E
No repository found containing: org.eclipse.update.feature,org.eclipse.jst.ws.jaxws.feature,1.2.1.v201301072322-7E7AF72F8NcJSbKkQAUoWl
No repository found containing: org.eclipse.update.feature,org.eclipse.jst.ws.jaxws_userdoc.feature,1.0.201.v201301072322-3-DG8s7358395D6F8D
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.bugzilla_feature,3.8.3.v20130107-0100
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.commons,3.8.3.v20130107-0100
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.commons.identity,1.0.3.v20130107-0100
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.commons.notifications,1.0.3.v20130107-0100
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.commons.repositories,1.0.3.v20130107-0100
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.context_feature,3.8.3.v20130107-0100
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.discovery,3.8.3.v20130107-0100
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.ide_feature,3.8.3.v20130107-0100
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.java_feature,3.8.3.v20130107-0100
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.monitor,3.8.3.v20130107-0100
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.tasks.ide,3.8.3.v20130107-0100
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.team_feature,3.8.3.v20130107-0100
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn.wikitext_feature,1.7.3.v20130107-0100
No repository found containing: org.eclipse.update.feature,org.eclipse.mylyn_feature,3.8.3.v20130107-0100
No repository found containing: org.eclipse.update.feature,org.eclipse.pde,3.8.2.v20130116-091538-7c7wFj0FFt6Zr9bd4AM1JEQMS
No repository found containing: org.eclipse.update.feature,org.eclipse.platform,4.2.1.v20130118-173121-9MF7GHYdG0B5kx4E_SkfZV-1mNjVATf67ZAb7
No repository found containing: binary,org.eclipse.platform_root,4.2.1.v20130118-173121-9MF7GHYdG0B5kx4E_SkfZV-1mNjVATf67ZAb7
No repository found containing: binary,org.eclipse.rcp.configuration_root.win32.win32.x86,1.0.0.M20130204-1200
No repository found containing: org.eclipse.update.feature,org.eclipse.rcp,4.2.2.v20130129-152330-7IARAABrMQkGSvMgQnUlz-DQz00h
No repository found containing: binary,org.eclipse.rcp_root,4.2.2.v20130129-152330-7IARAABrMQkGSvMgQnUlz-DQz00h
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.common_core.feature,3.4.2.v201212051536-7B7EFMVF7RZHOkJkNwS4TV
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.common_ui.feature,3.4.2.v201212051536-7C7AFeFEdhOaweLhCnQfylKlOxT5UW
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.server_adapters.feature,3.2.203.v20130123_1813-7L3FA4CcNBGVCZL_l8OCG
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.server_core.feature,3.3.200.v20121107_1651-33F8S8s7357385Ja2251
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.server_ui.feature,3.3.201.v20120927_1316-7B7AFMXAtMe9qFHLb-MlSZwg8BB2
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.web_core.feature,3.4.2.v201211061806-7E7HFUOAJz-nBU7m2-JSGuES3ZrGS2jq
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.web_ui.feature,3.4.2.v201211061806-7O7MFu3EMkBK01NbrfU9ATE5cdZFz-OoeYjaI4d2
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.ws_core.feature,3.4.2.v201210042315-7L7RFpmFGtGd-z-iqw2sMxz-2766
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.ws_ui.feature,3.4.2.v201209271757-7I7CFk_EtEoXHxg84K6n5182xr4K4NEjy79y71IB
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.xml.xpath2.processor.feature,2.0.101.v201301101924-7A7K1CcNBGPDRH_FUNe
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.xml_core.feature,3.4.2.v201211061806-7C7OFm9F7RZHQVHiOz-P0Up
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.xml_ui.feature,3.4.2.v201211061806-7H7GFeJDxumUrsn5qkiQgOEhsz0p60HAmPyU6VX
No repository found containing: org.eclipse.update.feature,org.eclipse.wst.xsl.feature,1.3.200.v201212131556-7T7ZFUbFIqUoJvvaKoCpRBIaGVOf
Re: Problem Updating Eclipse Java EE, Juno SR1 [message #1029476 is a reply to message #1020592] Fri, 29 March 2013 15:02 Go to previous messageGo to next message
Nas Kavian is currently offline Nas Kavian
Messages: 1
Registered: March 2013
Junior Member
I'm having the same problem.
Re: Problem Updating Eclipse Java EE, Juno SR1 [message #1032164 is a reply to message #1020592] Tue, 02 April 2013 12:36 Go to previous messageGo to next message
Jeroen van der Wal is currently offline Jeroen van der Wal
Messages: 1
Registered: April 2013
Junior Member
Same issue here. Arghhh.
Re: Problem Updating Eclipse Java EE, Juno SR1 [message #1033383 is a reply to message #1020592] Thu, 04 April 2013 03:22 Go to previous messageGo to next message
Thomas Schindl is currently offline Thomas Schindl
Messages: 5284
Registered: July 2009
Senior Member
Looks like an WTP-Problem => wtp-forum?

Tom

On 18.03.13 19:13, Quentin Spencer wrote:
> Version: Juno Service Release 1
> Build id: 20121004-1855
>
> When I go to the "Help" menu and choose "Check for Updates" it says
> there are updates to "Eclipse IDE for Java EE Developers" version
> 1.5.2.20130211-1820 and id epp.package.jee. If I select this item to
> updated I get the errors below. Does anyone know why? If I should post
> this somewhere else please let me know.
>
> An error occurred while collecting items to be installed
> session context was:(profile=epp.package.jee,
> phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=,
> action=).
> No repository found containing:
> osgi.bundle,javax.persistence,2.0.5.v201212031355
> No repository found containing:
> osgi.bundle,org.apache.ant,1.8.3.v201301120609
> No repository found containing:
> osgi.bundle,org.eclipse.ant.core,3.2.401.v20121204-162022
> No repository found containing:
> osgi.bundle,org.eclipse.ant.ui,3.5.301.v20121210-210948
> No repository found containing:
> osgi.bundle,org.eclipse.compare,3.5.301.v20130125-135424
> No repository found containing:
> osgi.bundle,org.eclipse.compare.win32,1.0.200.v20120914-154749
> No repository found containing:
> osgi.bundle,org.eclipse.core.commands,3.6.2.v20130123-162658
> No repository found containing:
> osgi.bundle,org.eclipse.core.databinding,1.4.1.v20120912-132807
> No repository found containing:
> osgi.bundle,org.eclipse.core.expressions,3.4.401.v20120912-155018
> No repository found containing:
> osgi.bundle,org.eclipse.core.filesystem,1.3.200.v20130115-145044
> No repository found containing:
> osgi.bundle,org.eclipse.core.jobs,3.5.300.v20120912-155018
> No repository found containing:
> osgi.bundle,org.eclipse.core.net,1.2.200.v20120914-093638
> No repository found containing:
> osgi.bundle,org.eclipse.core.resources,3.8.1.v20121114-124432
> No repository found containing:
> osgi.bundle,org.eclipse.core.runtime,3.8.0.v20120912-155025
> No repository found containing:
> osgi.bundle,org.eclipse.core.runtime.compatibility.registry,3.5.101.v20130108-163257
>
> No repository found containing:
> osgi.bundle,org.eclipse.cvs,1.2.1.v201302041200
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.connectivity,1.2.7.v201302060508
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.connectivity.apache.derby,1.0.103.v201212070447
>
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.connectivity.db.generic.ui,1.0.2.v201211200622
>
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.connectivity.oda,3.3.4.v201212070447
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.connectivity.oda.design,3.3.6.v201212070447
>
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.connectivity.oda.flatfile,3.1.4.v201210260850
>
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.connectivity.oda.flatfile.ui,3.1.5.v201302061811
>
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.connectivity.oda.template.ui,3.2.4.v201301111130
>
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.connectivity.sqm.core,1.2.6.v201212070447
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.connectivity.sqm.core.ui,1.2.3.v201212070447
>
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.connectivity.sqm.server.ui,1.1.101.v201212070447
>
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.connectivity.ui,1.2.4.v201212070447
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.connectivity.ui.dse,1.1.5.v201212070447
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.enablement.ibm.db2.iseries.ui,1.0.3.v201212120614
>
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.enablement.ibm.db2.luw.ui,1.0.4.v201212120614
>
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.enablement.msft.sqlserver,1.0.2.v201212120617
>
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.enablement.msft.sqlserver.ui,1.0.3.v201212120617
>
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.enablement.mysql,1.0.4.v201212120617
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.enablement.oda.xml,1.2.4.v201301161136
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.enablement.oda.xml.ui,1.2.4.v201302041603
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.enablement.sybase.asa,1.0.2.v201212120618
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.enablement.sybase.ase,1.0.3.v201212120618
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.modelbase.sql.query,1.1.4.v201212120619
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.sqltools.common.ui,1.0.1.v201212120623
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.sqltools.data.core,1.2.3.v201212120623
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.sqltools.data.ui,1.2.2.v201212120623
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.sqltools.ddlgen.ui,1.0.3.v201211200616
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.sqltools.editor.core,1.0.3.v201212120623
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.sqltools.result,1.1.6.v201302050842
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.sqltools.result.ui,1.1.3.v201302061703
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.sqltools.routineeditor.ui,1.0.3.v201211200616
>
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.sqltools.schemaobjecteditor.ui.pages,1.1.1.200810071
>
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.sqltools.sqlbuilder,1.0.5.v201212120623
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.sqltools.sqleditor,1.0.4.v201212120623
> No repository found containing:
> osgi.bundle,org.eclipse.datatools.sqltools.tabledataeditor,1.0.2.v201212120623
>
> No repository found containing:
> osgi.bundle,org.eclipse.debug.ui,3.8.2.v20130130-171415
> No repository found containing:
> osgi.bundle,org.eclipse.draw2d,3.9.0.201212170307
> No repository found containing:
> osgi.bundle,org.eclipse.e4.core.contexts,1.2.0.v20121221-192508
> No repository found containing:
> osgi.bundle,org.eclipse.e4.core.di,1.2.0.v20121024-173149
> No repository found containing:
> osgi.bundle,org.eclipse.e4.core.di.extensions,0.11.100.v20121024-182359
> No repository found containing:
> osgi.bundle,org.eclipse.e4.ui.bindings,0.10.3.v20130123-162658
> No repository found containing:
> osgi.bundle,org.eclipse.e4.ui.css.core,0.10.2.v20120912-132817
> No repository found containing:
> osgi.bundle,org.eclipse.e4.ui.css.swt,0.10.3.v20130123-162658
> No repository found containing:
> osgi.bundle,org.eclipse.e4.ui.css.swt.theme,0.9.4.v20130123-162658
> No repository found containing:
> osgi.bundle,org.eclipse.e4.ui.services,0.10.3.v20130123-162658
> No repository found containing:
> osgi.bundle,org.eclipse.e4.ui.widgets,0.12.3.v20130123-162658
> No repository found containing:
> osgi.bundle,org.eclipse.e4.ui.workbench,0.11.0.v20130125-100758
> No repository found containing:
> osgi.bundle,org.eclipse.e4.ui.workbench.addons.swt,0.10.3.v20130124-185622
> No repository found containing:
> osgi.bundle,org.eclipse.e4.ui.workbench.renderers.swt,0.10.3.v20130124-170312
>
> No repository found containing:
> osgi.bundle,org.eclipse.e4.ui.workbench.swt,0.10.3.v20130124-133900
> No repository found containing:
> osgi.bundle,org.eclipse.emf,2.6.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.ant,2.7.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.codegen,2.8.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.codegen.ecore,2.8.2.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.codegen.ecore.ui,2.8.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.codegen.ui,2.6.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.common,2.8.0.v20130125-0546
> No repository found containing:
> osgi.bundle,org.eclipse.emf.common.ui,2.7.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.converter,2.5.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.databinding,1.2.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.databinding.edit,1.2.1.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.ecore,2.8.3.v20130125-0546
> No repository found containing:
> osgi.bundle,org.eclipse.emf.ecore.change,2.8.0.v20130125-0546
> No repository found containing:
> osgi.bundle,org.eclipse.emf.ecore.change.edit,2.5.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.ecore.edit,2.8.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.ecore.editor,2.8.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.ecore.xmi,2.8.1.v20130125-0546
> No repository found containing:
> osgi.bundle,org.eclipse.emf.edit,2.8.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.edit.ui,2.8.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.exporter,2.6.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.importer,2.7.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.importer.ecore,2.6.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.importer.java,2.6.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.importer.rose,2.6.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.mapping,2.7.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.mapping.ecore,2.6.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.mapping.ecore.editor,2.6.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.mapping.ecore2ecore,2.7.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.mapping.ecore2ecore.editor,2.5.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.mapping.ecore2xml,2.7.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.mapping.ecore2xml.ui,2.6.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.emf.mapping.ui,2.6.0.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.epp.package.jee,1.5.2.20130110-1126
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.bidi,0.9.100.v20121107-021609
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.concurrent,1.0.300.v20120912-130548
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.ds,1.4.1.v20120926-201320
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.frameworkadmin,2.0.100.v20120913-155515
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.frameworkadmin.equinox,1.0.400.v20120913-155709
>
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.http.jetty,3.0.1.v20121109-203239
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.http.registry,1.1.200.v20120912-130548
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.http.servlet,1.1.300.v20120912-130548
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.jsp.jasper,1.0.400.v20120912-130548
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.jsp.jasper.registry,1.0.300.v20120912-130548
>
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.launcher.win32.win32.x86,1.1.200.v20120913-144807
>
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.p2.discovery,1.0.200.v20120913-155635
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.p2.discovery.compatibility,1.0.101.v20120913-155635
>
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.p2.engine,2.2.0.v20130121-021919
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.p2.operations,2.2.0.v20130119-010614
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.p2.publisher,1.2.0.v20121002-080415
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.p2.publisher.eclipse,1.1.0.v20120913-155635
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.p2.touchpoint.natives,1.1.0.v20130121-021919
>
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.p2.transport.ecf,1.0.100.v20120913-155635
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.p2.ui,2.2.0.v20130119-010614
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.p2.ui.discovery,1.0.0.v20120913-155635
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.p2.ui.importexport,1.0.1.v20120913-155635
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.preferences,3.5.1.v20121031-182809
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.simpleconfigurator,1.0.301.v20120914-163612
> No repository found containing:
> osgi.bundle,org.eclipse.equinox.util,1.0.400.v20120917-192807
> No repository found containing:
> osgi.bundle,org.eclipse.gef,3.9.0.201212170307
> No repository found containing:
> osgi.bundle,org.eclipse.help,3.6.0.v20120912-134126
> No repository found containing:
> osgi.bundle,org.eclipse.help.base,3.6.101.v201302041200
> No repository found containing:
> osgi.bundle,org.eclipse.help.ui,3.5.201.v20130108-092756
> No repository found containing:
> osgi.bundle,org.eclipse.help.webapp,3.6.101.v20130116-182509
> No repository found containing:
> osgi.bundle,org.eclipse.jdt,3.8.1.v201302041200
> No repository found containing:
> osgi.bundle,org.eclipse.jdt.annotation,1.0.1.v20130111-135246
> No repository found containing:
> osgi.bundle,org.eclipse.jdt.compiler.apt,1.0.600.v20130116-050536
> No repository found containing:
> osgi.bundle,org.eclipse.jdt.compiler.tool,1.0.200.v20130116-050536
> No repository found containing:
> osgi.bundle,org.eclipse.jdt.core,3.8.3.v20130121-145325
> No repository found containing:
> osgi.bundle,org.eclipse.jdt.debug,3.7.101.v20120913-153601
> No repository found containing:
> osgi.bundle,org.eclipse.jdt.doc.user,3.8.2.v20130121-200410
> No repository found containing:
> osgi.bundle,org.eclipse.jdt.junit.runtime,3.4.301.v20120914-131016
> No repository found containing:
> osgi.bundle,org.eclipse.jdt.launching,3.6.101.v20130111-183046
> No repository found containing:
> osgi.bundle,org.eclipse.jdt.ui,3.8.2.v20130107-165834
> No repository found containing:
> osgi.bundle,org.eclipse.jface,3.8.102.v20130123-162658
> No repository found containing:
> osgi.bundle,org.eclipse.jface.databinding,1.6.0.v20120912-132807
> No repository found containing:
> osgi.bundle,org.eclipse.jface.text,3.8.2.v20121126-164145
> No repository found containing:
> osgi.bundle,org.eclipse.jpt.common.core,1.2.2.v201301082148
> No repository found containing:
> osgi.bundle,org.eclipse.jpt.jaxb.core,1.2.2.v201301082148
> No repository found containing:
> osgi.bundle,org.eclipse.jpt.jpa.core,3.2.2.v201301092252
> No repository found containing:
> osgi.bundle,org.eclipse.jpt.jpa.gen,2.2.2.v201301082148
> No repository found containing:
> osgi.bundle,org.eclipse.jpt.jpa.ui,3.2.2.v201301092252
> No repository found containing:
> osgi.bundle,org.eclipse.jsf.branding,3.3.0.v201301161500
> No repository found containing:
> osgi.bundle,org.eclipse.jst.j2ee,1.1.603.v201301092200
> No repository found containing:
> osgi.bundle,org.eclipse.jst.j2ee.ejb,1.1.601.v201210040812
> No repository found containing:
> osgi.bundle,org.eclipse.jst.j2ee.web,1.1.601.v201212130700
> No repository found containing:
> osgi.bundle,org.eclipse.jst.jee,1.0.501.v201301091334
> No repository found containing:
> osgi.bundle,org.eclipse.jst.jsf.apache.trinidad.tagsupport,1.2.0.v201301161500
>
> No repository found containing:
> osgi.bundle,org.eclipse.jst.jsf.common,1.3.0.v201301161500
> No repository found containing:
> osgi.bundle,org.eclipse.jst.jsf.common.runtime,1.2.0.v201301161500
> No repository found containing:
> osgi.bundle,org.eclipse.jst.jsf.common.ui,1.3.0.v201301161500
> No repository found containing:
> osgi.bundle,org.eclipse.jst.jsf.core,1.5.0.v201301161500
> No repository found containing:
> osgi.bundle,org.eclipse.jst.jsf.doc.user,1.3.0.v201211081916
> No repository found containing:
> osgi.bundle,org.eclipse.jst.jsf.facelet.core,1.1.0.v201301161500
> No repository found containing:
> osgi.bundle,org.eclipse.jst.jsf.facelet.ui,1.1.0.v201301161500
> No repository found containing:
> osgi.bundle,org.eclipse.jst.jsf.facesconfig,1.3.0.v201301161500
> No repository found containing:
> osgi.bundle,org.eclipse.jst.jsf.facesconfig.ui,1.3.0.v201301161500
> No repository found containing:
> osgi.bundle,org.eclipse.jst.jsf.standard.tagsupport,1.3.0.v201301161500
> No repository found containing:
> osgi.bundle,org.eclipse.jst.jsf.ui,1.4.0.v201301161500
> No repository found containing:
> osgi.bundle,org.eclipse.jst.jsp.core,1.2.502.v201301101836
> No repository found containing:
> osgi.bundle,org.eclipse.jst.jsp.ui,1.1.702.v201301101836
> No repository found containing:
> osgi.bundle,org.eclipse.jst.pagedesigner,1.4.0.v201301161500
> No repository found containing:
> osgi.bundle,org.eclipse.jst.pagedesigner.jsf.ui,1.3.0.v201301161500
> No repository found containing:
> osgi.bundle,org.eclipse.jst.pagedesigner.jsp.core,1.3.0.v201301161500
> No repository found containing:
> osgi.bundle,org.eclipse.jst.server.preview.adapter,1.1.201.v20130123_1813
> No repository found containing:
> osgi.bundle,org.eclipse.jst.server.tomcat.core,1.1.402.v20130108_1103
> No repository found containing:
> osgi.bundle,org.eclipse.jst.standard.schemas,1.2.1.v201302050732
> No repository found containing:
> osgi.bundle,org.eclipse.jst.ws.consumption,1.0.701.v201212112014
> No repository found containing:
> osgi.bundle,org.eclipse.jst.ws.consumption.ui,1.1.600.v201301232254
> No repository found containing:
> osgi.bundle,org.eclipse.jst.ws.cxf.consumption.core,1.0.201.v201301072322
> No repository found containing:
> osgi.bundle,org.eclipse.jst.ws.cxf.core,1.1.1.v201301082115
> No repository found containing:
> osgi.bundle,org.eclipse.jst.ws.cxf.creation.core,1.0.201.v201301072322
> No repository found containing:
> osgi.bundle,org.eclipse.jst.ws.cxf.creation.ui,1.0.201.v201301072322
> No repository found containing:
> osgi.bundle,org.eclipse.jst.ws.cxf.doc.user,1.0.201.v201301072322
> No repository found containing:
> osgi.bundle,org.eclipse.jst.ws.jaxws.core,1.0.201.v201301072322
> No repository found containing:
> osgi.bundle,org.eclipse.jst.ws.jaxws.ui,1.0.201.v201301072322
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.bugzilla.core,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.bugzilla.ide,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.bugzilla.ui,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.commons.core,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.commons.identity.core,1.0.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.commons.net,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.commons.notifications.core,1.0.3.v20130107-0100
>
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.commons.notifications.feed,1.0.3.v20130107-0100
>
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.commons.notifications.ui,1.0.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.commons.repositories.core,1.0.3.v20130107-0100
>
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.commons.repositories.ui,1.0.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.commons.screenshots,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.commons.ui,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.commons.workbench,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.commons.xmlrpc,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.context.core,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.context.tasks.ui,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.context.ui,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.discovery.core,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.discovery.ui,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.help.ui,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.ide.ant,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.ide.ui,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.java.tasks,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.java.ui,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.monitor.core,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.monitor.ui,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.resources.ui,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.tasks.bugs,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.tasks.core,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.tasks.index.core,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.tasks.index.ui,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.tasks.search,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.tasks.ui,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.team.cvs,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.team.ui,3.8.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.wikitext.confluence.core,1.7.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.wikitext.confluence.ui,1.7.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.wikitext.core,1.7.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.wikitext.help.ui,1.7.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.wikitext.mediawiki.core,1.7.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.wikitext.mediawiki.ui,1.7.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.wikitext.tasks.ui,1.7.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.wikitext.textile.core,1.7.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.wikitext.textile.ui,1.7.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.wikitext.tracwiki.core,1.7.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.wikitext.tracwiki.ui,1.7.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.wikitext.twiki.core,1.7.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.wikitext.twiki.ui,1.7.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.mylyn.wikitext.ui,1.7.3.v20130107-0100
> No repository found containing:
> osgi.bundle,org.eclipse.osgi,3.8.2.v20130124-134944
> No repository found containing:
> osgi.bundle,org.eclipse.osgi.util,3.2.300.v20120913-144807
> No repository found containing:
> osgi.bundle,org.eclipse.pde,3.8.0.v201302041200
> No repository found containing:
> osgi.bundle,org.eclipse.pde.build,3.8.2.v20121114-140810
> No repository found containing:
> osgi.bundle,org.eclipse.pde.core,3.8.1.v20130115-200504
> No repository found containing:
> osgi.bundle,org.eclipse.pde.doc.user,3.8.2.v20130121-200410
> No repository found containing:
> osgi.bundle,org.eclipse.pde.ui,3.7.2.v20130121-093123
> No repository found containing:
> osgi.bundle,org.eclipse.persistence.core,2.4.2.v20121206-a9d0e8d
> No repository found containing:
> osgi.bundle,org.eclipse.persistence.dbws,2.4.2.v20121206-a9d0e8d
> No repository found containing:
> osgi.bundle,org.eclipse.persistence.dbws.builder,2.4.2.v20121206-a9d0e8d
> No repository found containing:
> osgi.bundle,org.eclipse.persistence.jpa,2.4.2.v20121206-a9d0e8d
> No repository found containing:
> osgi.bundle,org.eclipse.persistence.jpa.jpql,2.0.1.v20121206-a9d0e8d
> No repository found containing:
> osgi.bundle,org.eclipse.persistence.jpa.jpql.source,2.0.1.v20121206-a9d0e8d
> No repository found containing:
> osgi.bundle,org.eclipse.persistence.moxy,2.4.2.v20121206-a9d0e8d
> No repository found containing:
> osgi.bundle,org.eclipse.platform,4.2.2.v201302041200
> No repository found containing:
> osgi.bundle,org.eclipse.platform.doc.user,4.2.2.v20130121-200410
> No repository found containing:
> osgi.bundle,org.eclipse.rcp,4.2.1.v201302041200
> No repository found containing: osgi.bundle,org.eclipse.swt,3.100.1.v4236b
> No repository found containing:
> osgi.bundle,org.eclipse.swt.win32.win32.x86,3.100.1.v4236b
> No repository found containing:
> osgi.bundle,org.eclipse.team.ui,3.6.201.v20130125-135424
> No repository found containing:
> osgi.bundle,org.eclipse.ui,3.104.0.v20121024-145224
> No repository found containing:
> osgi.bundle,org.eclipse.ui.browser,3.4.2.v20130123-162658
> No repository found containing:
> osgi.bundle,org.eclipse.ui.ide,3.8.2.v20121106-165923
> No repository found containing:
> osgi.bundle,org.eclipse.ui.intro.universal,3.2.600.v20120912-155524
> No repository found containing:
> osgi.bundle,org.eclipse.ui.net,1.2.101.v20120914-093638
> No repository found containing:
> osgi.bundle,org.eclipse.ui.trace,1.0.1.v20121204-224553
> No repository found containing:
> osgi.bundle,org.eclipse.ui.views.properties.tabbed,3.5.300.v20120912-132807
> No repository found containing:
> osgi.bundle,org.eclipse.ui.win32,3.2.302.v20130123-162658
> No repository found containing:
> osgi.bundle,org.eclipse.ui.workbench,3.104.0.v20130204-164612
> No repository found containing:
> osgi.bundle,org.eclipse.update.configurator,3.3.200.v20120912-144026
> No repository found containing:
> osgi.bundle,org.eclipse.wst.common.modulecore,1.2.201.v201301092200
> No repository found containing:
> osgi.bundle,org.eclipse.wst.css.core,1.1.602.v201210091733
> No repository found containing:
> osgi.bundle,org.eclipse.wst.css.ui,1.0.702.v201211262010
> No repository found containing:
> osgi.bundle,org.eclipse.wst.html.core,1.1.602.v201301032305
> No repository found containing:
> osgi.bundle,org.eclipse.wst.html.ui,1.0.702.v201211262010
> No repository found containing:
> osgi.bundle,org.eclipse.wst.jsdt.web.core,1.0.502.v201301101836
> No repository found containing:
> osgi.bundle,org.eclipse.wst.server.core,1.4.100.v20130117_1140
> No repository found containing:
> osgi.bundle,org.eclipse.wst.server.preview,1.1.102.v20130123_1813
> No repository found containing:
> osgi.bundle,org.eclipse.wst.server.preview.adapter,1.1.101.v20121107_1651
> No repository found containing:
> osgi.bundle,org.eclipse.wst.server.ui,1.4.100.v20121112_1718
> No repository found containing:
> osgi.bundle,org.eclipse.wst.sse.core,1.1.702.v201301241617
> No repository found containing:
> osgi.bundle,org.eclipse.wst.sse.ui,1.3.102.v201301162301
> No repository found containing:
> osgi.bundle,org.eclipse.wst.standard.schemas,1.0.501.v201301091615
> No repository found containing:
> osgi.bundle,org.eclipse.wst.validation,1.2.402.v201212031633
> No repository found containing:
> osgi.bundle,org.eclipse.wst.ws.parser,1.0.500.v201210042315
> No repository found containing:
> osgi.bundle,org.eclipse.wst.xml.core,1.1.702.v201301101836
> No repository found containing:
> osgi.bundle,org.eclipse.wst.xml.ui,1.1.302.v201301172222
> No repository found containing:
> osgi.bundle,org.eclipse.wst.xml.xpath2.processor,2.1.2.v201212060048
> No repository found containing:
> osgi.bundle,org.eclipse.xsd,2.8.1.v20130125-0826
> No repository found containing:
> osgi.bundle,org.eclipse.xsd.edit,2.6.0.v20130125-0826
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.cvs,1.3.201.v20130116-085741-7B79FJKAkF7BG7ODH5CAJT
>
> No repository found containing:
> binary,org.eclipse.cvs_root,1.3.201.v20130116-085741-7B79FJKAkF7BG7ODH5CAJT
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.common.doc.user,1.10.2.v201209181447-26-311A16321A3557
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.connectivity.doc.user,1.10.2.v201209181447-37D-7733L3D753L7BBF
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.connectivity.feature,1.10.2.v201209181447-7C7h9DEt1bxqP9criVgb9XdVJxM
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.connectivity.oda.designer.core.feature,1.10.2.v201209181447-7B7C7RCcNBGVEWBjChUf
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.connectivity.oda.designer.feature,1.10.2.v201209181447-4137w312412222241
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.connectivity.oda.feature,1.10.2.v201209181447-7H7C7XCcNBHNEZEnCaQf
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.doc.user,1.10.2.v201209181447-47C08w95FFAK89FHEC7
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.enablement.apache.derby.feature,1.10.2.v201209181447-77798iBmKEQ3NjRZLqcr8KIQ
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.enablement.feature,1.10.2.v201209181447-7J9Q7UBWxiOqR0kgP1dlatUt_Gz-
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.enablement.hsqldb.feature,1.10.2.v201209181447-67E2AqGCM7KfNUIqKM8KIQ
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.enablement.ibm.feature,1.10.2.v201209181447-7F47YFC7sRdqUcnsbg_0
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.enablement.ingres.feature,1.10.2.v201209181447-540AkF78Z7UCRAQDB
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.enablement.jdbc.feature,1.10.2.v201209181447-4-39oB5896KB97JHP
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.enablement.jdt.feature,1.10.2.v201209181447-2-07w312218332612
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.enablement.msft.feature,1.10.2.v201209181447-546AkF7AM9ICL8W9Q
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.enablement.mysql.feature,1.10.2.v201209181447-5478AkF7AK8X9JCREG
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.enablement.oda.designer.feature,1.10.2.v201209181447-33778s735838595F67
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.enablement.oda.feature,1.10.2.v201209181447-7A7T7DDZRDKJEZInGgOV
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.enablement.oracle.feature,1.10.2.v201209181447-548fAkF7AL7RBJANAI
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.enablement.postgresql.feature,1.10.2.v201209181447-553AkF7AK8PCRBQBP
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.enablement.sap.feature,1.10.2.v201209181447-540AkF7AJ7YEJBU7S
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.enablement.sqlite.feature,1.10.2.v201209181447-542AkF7AJ7SAKAPBF
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.enablement.sybase.feature,1.10.2.v201209181447-7E478F9NiNc2S7fxRCTD
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.intro,1.10.2.v201209181447-26-7w312116392911
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.modelbase.feature,1.10.2.v201209181447-7707GCcNBHLDaKTEcRi
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.sqldevtools.data.feature,1.10.2.v201209181447-647ABgJ9EKDJDNAdHO
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.sqldevtools.ddl.feature,1.10.2.v201209181447-279178B08EG8S_IRVNeUiL6au
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.sqldevtools.ddlgen.feature,1.10.2.v201209181447-7A-7DF7RZHQUMdThK5_t
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.sqldevtools.feature,1.10.2.v201209181447-7N8B7WFDri4ohCyg6O43UgSwbFm0
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.sqldevtools.parsers.feature,1.10.2.v201209181447-623BgJ9EE9ZJRDZLA
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.sqldevtools.results.feature,1.10.2.v201302060236-427D9oB58D6B6I5OBI
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.sqldevtools.schemaobjecteditor.feature,1.10.2.v201209181447-4218375LG5BJ93413
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.sqldevtools.sqlbuilder.feature,1.10.2.v201209181447-79-7DEVVFNQJaPfHz0Uc
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.datatools.sqltools.doc.user,1.10.2.v201209181447-37D-7733L3D753L7BBF
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.draw2d,3.9.0.201212170307
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.e4.rcp,1.1.2.v20130130-191718-91FUvGP7GIX2Kgz-z-gvjMvXV1NS
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.codegen.ecore,2.8.2.v20130125-0826
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.codegen.ecore.ui,2.8.0.v20130125-0826
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.codegen,2.8.0.v20130125-0826
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.codegen.ui,2.7.0.v20130125-0826
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.common,2.8.0.v20130125-0546
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.common.ui,2.7.0.v20130125-0826
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.converter,2.8.0.v20130125-0826
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.databinding.edit,1.2.1.v20130125-0826
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.databinding,1.2.0.v20130125-0826
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.ecore.edit,2.8.0.v20130125-0826
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.ecore.editor,2.8.0.v20130125-0826
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.ecore,2.8.3.v20130125-0546
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.edit,2.8.0.v20130125-0826
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.edit.ui,2.8.0.v20130125-0826
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf,2.8.3.v20130125-0826
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.mapping.ecore.editor,2.7.0.v20130125-0826
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.mapping.ecore,2.7.0.v20130125-0826
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.mapping,2.7.0.v20130125-0826
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.emf.mapping.ui,2.7.0.v20130125-0826
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.epp.package.common.feature,1.5.2.20130110-1126
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.epp.package.jee.feature,1.5.2.20130211-1820
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.equinox.p2.core.feature,1.1.0.v20121211-153934-8297FndFWmE7h7Bpz-vcqkxyKz0
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.equinox.p2.discovery.feature,1.0.100.v20120524-0542-4-Bh9oB58B5W8E28KKNEK
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.equinox.p2.extras.feature,1.1.0.v20121211-153934-7A6FEcDiVOTg2RYDuZuFz-L2z00w
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.equinox.p2.rcp.feature,1.1.0.v20121211-153934-785EoBqNKNZz-DW7sUc8hFwz00wd
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.equinox.p2.user.ui,2.2.0.v20121212-204731-62DG9JXTlTj-UXcQ2y3NLn6U4Z3H
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.gef,3.9.0.201212170307
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.help,1.4.1.v20120912-144938-8R7xFOXFLWUl7PpNBh_HIGkb4
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jdt,3.8.2.v20130116-090414-8-8nFu3FNOfwKLRuqgXKIy9z0I83
>
> No repository found containing:
> binary,org.eclipse.jdt_root,3.8.2.v20130116-090414-8-8nFu3FNOfwKLRuqgXKIy9z0I83
>
> No repository found containing:
> osgi.bundle,org.eclipse.jetty.webapp,8.1.3.v20120522
> No repository found containing:
> osgi.bundle,org.eclipse.jetty.xml,8.1.3.v20120522
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jpt.common.feature,1.2.2.v201301082148-664AkF7BG7WDLFEEF
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jpt.dbws.eclipselink.feature,1.1.102.v201301101606-797EBpCcNBHLEeHXGVaV4KKI
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jpt.jaxb.eclipselink.feature,1.3.2.v201301092252-777B5BgJ9EJAgHNGrMm1f9e
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jpt.jaxb.feature,1.2.2.v201301082148-56ACAkF7BG7WDLFEEF
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jpt.jpa.eclipselink.feature,3.2.2.v201301082148-7K7J78EVVFNVHz0NgOXgX4KKI
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jpt.jpa.feature,3.2.2.v201301091616-7U7K8qFC7sRdwVKaof36y4KKI
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jsf.feature,3.5.0.v201301161500-7E7U-F9JgLWrLWXMXBLL
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jst.enterprise_core.feature,3.4.1.v201210040825-52FSiAkF7BA9J8K9VAA
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jst.enterprise_ui.feature,3.4.2.v201301240600-7b7JINbFSK2WM3QNAEr799V-TyUp
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jst.jsf.apache.trinidad.tagsupport.feature,2.3.0.v201301161500-21-7w312412272611
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jst.server_adapters.ext.feature,3.3.102.v20130108_1103-777HFL7CcNBDnBcIVFHFD8
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jst.server_adapters.feature,3.2.201.v20130123_1813-20A87w31241234a2924
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jst.web_core.feature,3.4.2.v201211080300-7Q7EGW3FE9LeAONAxo_5Rtz00jrx3tNyz003877
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jst.web_ui.feature,3.4.2.v201209272000-7F7DFSpC26SrlX9qoilV1RGQC9ivZy86-bz-IBHe
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jst.web_userdoc.feature,3.4.2.v201211081400-22-7w312322192A27
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jst.webpageeditor.feature,2.4.0.v201301161500-479-9oB58E588N8K55
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jst.ws.cxf.feature,1.1.1.v201301072322-7H79FI1FAKlbpxGw_Xn0myE7G9E
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jst.ws.jaxws.feature,1.2.1.v201301072322-7E7AF72F8NcJSbKkQAUoWl
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.jst.ws.jaxws_userdoc.feature,1.0.201.v201301072322-3-DG8s7358395D6F8D
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.mylyn.bugzilla_feature,3.8.3.v20130107-0100
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.mylyn.commons,3.8.3.v20130107-0100
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.mylyn.commons.identity,1.0.3.v20130107-0100
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.mylyn.commons.notifications,1.0.3.v20130107-0100
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.mylyn.commons.repositories,1.0.3.v20130107-0100
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.mylyn.context_feature,3.8.3.v20130107-0100
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.mylyn.discovery,3.8.3.v20130107-0100
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.mylyn.ide_feature,3.8.3.v20130107-0100
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.mylyn.java_feature,3.8.3.v20130107-0100
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.mylyn.monitor,3.8.3.v20130107-0100
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.mylyn.tasks.ide,3.8.3.v20130107-0100
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.mylyn.team_feature,3.8.3.v20130107-0100
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.mylyn.wikitext_feature,1.7.3.v20130107-0100
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.mylyn_feature,3.8.3.v20130107-0100
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.pde,3.8.2.v20130116-091538-7c7wFj0FFt6Zr9bd4AM1JEQMS
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.platform,4.2.1.v20130118-173121-9MF7GHYdG0B5kx4E_SkfZV-1mNjVATf67ZAb7
>
> No repository found containing:
> binary,org.eclipse.platform_root,4.2.1.v20130118-173121-9MF7GHYdG0B5kx4E_SkfZV-1mNjVATf67ZAb7
>
> No repository found containing:
> binary,org.eclipse.rcp.configuration_root.win32.win32.x86,1.0.0.M20130204-1200
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.rcp,4.2.2.v20130129-152330-7IARAABrMQkGSvMgQnUlz-DQz00h
>
> No repository found containing:
> binary,org.eclipse.rcp_root,4.2.2.v20130129-152330-7IARAABrMQkGSvMgQnUlz-DQz00h
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.wst.common_core.feature,3.4.2.v201212051536-7B7EFMVF7RZHOkJkNwS4TV
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.wst.common_ui.feature,3.4.2.v201212051536-7C7AFeFEdhOaweLhCnQfylKlOxT5UW
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.wst.server_adapters.feature,3.2.203.v20130123_1813-7L3FA4CcNBGVCZL_l8OCG
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.wst.server_core.feature,3.3.200.v20121107_1651-33F8S8s7357385Ja2251
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.wst.server_ui.feature,3.3.201.v20120927_1316-7B7AFMXAtMe9qFHLb-MlSZwg8BB2
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.wst.web_core.feature,3.4.2.v201211061806-7E7HFUOAJz-nBU7m2-JSGuES3ZrGS2jq
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.wst.web_ui.feature,3.4.2.v201211061806-7O7MFu3EMkBK01NbrfU9ATE5cdZFz-OoeYjaI4d2
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.wst.ws_core.feature,3.4.2.v201210042315-7L7RFpmFGtGd-z-iqw2sMxz-2766
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.wst.ws_ui.feature,3.4.2.v201209271757-7I7CFk_EtEoXHxg84K6n5182xr4K4NEjy79y71IB
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.wst.xml.xpath2.processor.feature,2.0.101.v201301101924-7A7K1CcNBGPDRH_FUNe
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.wst.xml_core.feature,3.4.2.v201211061806-7C7OFm9F7RZHQVHiOz-P0Up
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.wst.xml_ui.feature,3.4.2.v201211061806-7H7GFeJDxumUrsn5qkiQgOEhsz0p60HAmPyU6VX
>
> No repository found containing:
> org.eclipse.update.feature,org.eclipse.wst.xsl.feature,1.3.200.v201212131556-7T7ZFUbFIqUoJvvaKoCpRBIaGVOf
>
Re: Problem Updating Eclipse Java EE, Juno SR1 [message #1057873 is a reply to message #1020592] Thu, 09 May 2013 09:27 Go to previous message
Areg Vrtanesyan is currently offline Areg Vrtanesyan
Messages: 1
Registered: May 2013
Junior Member
Hi

I am getting the same.
Seems one of the additional repositories are conflicting with eclipse one.

Trying to figure it out.

Regards,
Areg
Previous Topic:Notification for XML Validation Builder
Next Topic:remove items from contex menu
Goto Forum:
  


Current Time: Fri Aug 22 11:56:12 EDT 2014

Powered by FUDForum. Page generated in 0.11735 seconds